{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-apc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-apc_install",
            "desc": "测试 fence-agents-apc 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_fence-agents-apc_uninstall",
            "desc": "测试 fence-agents-apc 软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_fence-agents-apc_function_status",
            "desc": "测试 fence-agents-apc 服务状态功能"
        },
        {
            "name": "test_fence-agents-apc_function_config",
            "desc": "测试 fence-agents-apc 配置文件功能"
        },
        {
            "name": "test_fence-agents-apc_function_startstop",
            "desc": "测试 fence-agents-apc 启动停止功能"
        }
    ]
}